<?xml version="1.0"?>
<configuration>
	<configSections>
		<section name="dataConfiguration" type="Microsoft.Practices.EnterpriseLibrary.Data.Configuration.DatabaseSettings, Microsoft.Practices.EnterpriseLibrary.Data, Version=5.0.414.0, Culture=neutral, PublicKeyToken=null"/>
	</configSections>

	<connectionStrings>
		<add name="CubeConn" connectionString="server=112.126.61.76; database=Cube_ZeroLoadLine; uid=sysUser; pwd=chl2694352CHL" providerName="System.Data.SqlClient"/>
		<!--<add name="UnionDB2Conn" connectionString="server=192.168.1.111;database=Unionpay2;uid=union2;pwd=bidbuy305" providerName="System.Data.SqlClient"/>-->
	</connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup>
</configuration>
